کد خبر: ۲۰۱۶۷
|
۲۵ مرداد ۱۴۰۰ | ۱۶:۳۷
مرکز ماهر اعلام کرد؛
مرکز ماهر از کاربران محصولات نرم افزاری سازمانی کمپانی SAP خواست تا هرچه سریع‌تر نسبت به به‌روزرسانی سیستم‌های آسیب‌پذیر اقدام کنند.

به گزارش« نبض فناوری» به نقل از مرکز ماهر، شرکت SAP (بزرگترین تولیدکننده محصولات نرم افزاری شرکتی و سازمانی)، به‌روزرسانی‌هایی به منظور وصله آسیب‌پذیری‌های موجود در محصولات خود منتشر کرد. بر این اساس توصیه می‌شود هرچه سریع‌تر نسبت به به‌روزرسانی سیستم‌های آسیب‌پذیر اقدام شود.

در صورتی که امکان اعمال وصله‌ها وجود ندارد، توصیه می‌شود به‌طور موقت بخش (عملکرد) آسیب‌پذیر نسبت به هر آسیب‌پذیری غیرفعال شود.

محصولات تحت تأثیر این آسیب‌پذیری‌ها شامل موارد زیر هستند:

SAP Business One
SAP NetWeaver Development Infrastructure
SAP NZDT Row Count Reconciliation
SAP NetWeaver Enterprise Portal
SAP Fiori Client Native Mobile for Android
SAP Cloud Connector
SAP NetWeaver AS ABAP and ABAP Platform
SAP BusinessObjects Business Intelligence Platform

آسیب‌پذیری‌های مذکور شامل ۳ آسیب‌پذیری بحرانی، ۵ مورد شدت بالا و ۷ مورد شدت متوسط است.

یکی از مهمترین آسیب‌پذیری‌های وصله شده، آسیب‌پذیری CVE-۲۰۲۱-۳۳۶۹۸ (بارگذاری فایل بدون محدودیت) است که مهاجم با بهره‌برداری از آن قادر است فایل‌های اسکریپت مخرب را روی سرور بارگذاری کرده و کد دلخواه خود را اجرا کند.

همچنین مهاجم با بهره‌برداری از آسیب‌پذیری CVE-۲۰۲۱-۳۳۶۹۰ (توسط ارسال درخواست‌های مخرب)، می‌تواند دسترس‌پذیری داده‌های حساس موجود در سرور را به خطر بیاندازد.

اطلاعات بیشتر در مورد این آسیب‌پذیری‌ها و نحوه اعمال به‌روزرسانی در این لینک آمده است.

در جدول زیر اطلاعات مختصری از آسیب‌پذیری‌های شدت بحرانی و بالای مورد بحث آورده شده است.

هشدار در خصوص آسیب‌پذیری‌های موجود در نرم افزارهای سازمانی

 
ارسال نظرات
گامی در مسیر رونق ارتباط صنایع با مراکز علمی و تحقیقاتی؛ راه‌اندازی ۲۲ کانون هماهنگی دانش، صنعت و بازار
نیازمندیها